<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <div class="container">
        <div class="row mt-5">
            <div class="col">
                <input id="currentPw" type="password" placeholder="Your Current Password">
                <input id="but1" type="button" value="Show">
            </div>
            <br>
            <div class="col">
                <input id="newPw" type="password" placeholder="Your New Password">
                <input id="but2"  type="button" value="Show">
            </div>
            <br>
            <div class="col">
                <input id="confirmedPw" type="password" placeholder="Repeat your password">
                <input id="btn3"  type="button" value="Show">
            </div>
        </div>
        <br>
        <div class="row mt-5 text-center">
            <div class="col">
                <input id="change" type="button" value="Change">
            </div>
        </div>
    </div>

    <script>
        $(".but1").on("click", function () {
            if (document.getElementById("currentPw").type == "text") {
                document.getElementById("currentPw").type = "password";
            } else {
                document.getElementById("currentPw").type = "text";
            }
        })
    </script>

    <script>
        $(".btn2").on("click", function () {
            if (document.getElementById("newPw").type == "text") {
                document.getElementById("newPw").type = "password";
            } else {
                document.getElementById("newPw").type = "text";
            }
        })
    </script>

    <script>
        $(".but3").on("click", function () {
            if (document.getElementById("confirmedPw").type == "text") {
                document.getElementById("confirmedPw").type = "password";
            } else {
                document.getElementById("confirmedPw").type = "text";
            }
        })
    </script>


    <script src="./bootstrap/js/bootstrap.min.js"></script>
</body>

</html>